Skip to main content
GET
/
folders
/
List folders
curl --request GET \
  --url https://api.journeybee.io/v1/folders/ \
  --header 'Authorization: Bearer <token>'
[
  {
    "uuid": "<string>",
    "label": "<string>",
    "parent_folder_uuid": "<string>",
    "asset_uuid": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  }
]

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Query Parameters

content_type
enum<string>
Available options:
resources,
certifications
Maximum string length: 200
include_archived
boolean
default:false

Response

200 - application/json

Default Response

uuid
string
required
label
string
required
content_type
enum<string>
required
Available options:
resources,
certifications
parent_folder_uuid
string | null
required
asset_uuid
string | null
required
created_at
string
required
updated_at
string
required